Anuncio

Entra a participar en el Slack de Laraveles. Solicita tu invitación aquí.
Nos ayuda a manter la comunidad

#1 02/09/2016 15:50:00

Ace
Miembro
Localidad: Chile
Registrado: 25/09/2015
Mensajes: 11

Laravel 5.3 y Laravel Certification Programa [NUEVO]

Hola Mundo!,

Como ya todos saben ha salido la nueva versión de: [Laravel 5.3] la cual trae muchas ventajas en comparación con las versiones anteriores, y bueno para utilizar esta versión es necesario actualizar la versión de PHP a la >= 5.6, ya sea el PHP instalado en el S.O y el PHP instalado en el servidor local (XAMPP, MAMP, WAMP, LAMP etc...).

[DATO] Menciono esto ya que me a ocurrido que desde la Terminal composer da error al instalar Laravel 5.3 (laravel new nuevoPoryecto, composer create etc..), ¿Por que si tengo PHP >= 5.6 en mi servidor local?: El por que es ya que composer reconoce el PHP de la maquina, aunque esto varia dependiendo del $PATH en el archivo /.bash_profile. Como solución temporal pueden ejecutar desde la terminal:  export PATH=/usr/local/php5/bin:$PATH y notarán que ya no habrá problema al instalarlo. Digo temporal ya que luego se restablece a como estaba antes y por ejemplo cuando utilicen Artisan tendrán que volver a exportar PHP. (Solo en una sesión, es decir, se restablece cuando se reinicia el S.O), mejor editar el $PATH wink

Entonces puedo también, descargar Laravel 5.3 desde Github (ej) y colocarlo en mi servidor local para saltarme el error de composer?. Resp: NO, el error persistirá con un hermoso ERROR 505 (Jaja) y como dije anteriormente Artisan tampoco funcionara luego de reiniciar el S.O.


Para conocer las novedades, pueden acceder a: https://styde.net/laravel-5-3-ya-esta-disponible/

[CERTIFICACIÓN]

También, Taylor Otwell a informado que Laravel tendrá certificaciones!!

Para mayor información, dirigirse a: https://laravel.com/certification/

Saludos!!

Desconectado

#2 18/09/2016 21:19:40

pelayin
Miembro
Localidad: Málaga-España
Registrado: 27/03/2014
Mensajes: 25

Re: Laravel 5.3 y Laravel Certification Programa [NUEVO]

usa laragon.org, ahí tienees hasta php 7

Desconectado

Pié de página <- REVISAR ->

Powered by FluxBB

Ayuda a mantener la comunidad: